<div class="relatedTerm row">
	[image id="{{term.featuredImage}}" container_class="col-md-6" size="large" link="{{term.url}}" alt="{{term.title}}"]
	<div class="col-md-6">
		<h5 class="{{title_class|default(fs-24px)}}">
			<a class="uppercase" href="{{term.url}}" target="_blank">{{term.name}}</a>
		</h5>
		<div class="fs-16px lh-125 fw-300">
			[excerpt length="25"]{{term.description}}[/excerpt]
		</div>
	</div>
<style>
.i-recta:before{
	content: '\25AE';
	float:left;
	margin-top:-2px;

	display: inline-block;
}
</style>
</div>

